@font-face {
  font-family: 'Dynalight';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts.gstatic.com/s/dynalight/v6/H8N28OeR1G4cL0Fdzv8eVPY6323mHUZFJMgTvxaG2iE.eot);
}
@font-face {
  font-family: 'Megrim';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts.gstatic.com/s/megrim/v8/1f5HoozKyYXswla7UhCq0A.eot);
}
@font-face {
  font-family: 'Monoton';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts.gstatic.com/s/monoton/v7/NyzVhrzTK8yWUz1286Kyzw.eot);
}
@font-face {
  font-family: 'Unna';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts.gstatic.com/s/unna/v10/7mwtjrX6NeQLiJlC6ov4Kg.eot);
}
